.kiyoh-shop-snippets{display: inline-block; margin: 28px;
}
.kiyoh-shop-snippets .rating-box{
    float: left;
    width: 91px;
    background: url('../images/rating-sprite.png') no-repeat 0 -15px;
    height: 15px;
    margin: 0px 15px 15px 15px;
}
.kiyoh-shop-snippets .rating-box .rating{
    height: 15px;
    background: url('../images/rating-sprite.png') no-repeat 0 0;
    margin: 0;padding: 0;
}
.kiyoh-shop-snippets .kiyoh-link{
	color: #f8bc44;
	font-weight: bold;
}
